Tx_imp_wall_01=Textures\architecture\imperialcity\ichstonewall01.dds
Tx_imp_wall_02=Textures\architecture\imperialcity\ichstonewall01.dds
Tx_imp_wall_03=Textures\architecture\imperialcity\ichstonewall01.dds
Tx_imp_walltop_01=Textures\architecture\imperialcity\ichdomestrip01.dds
Tx_imp_full_01=Textures\architecture\imperialcity\ichcol02.dds
Tx_imp_half_01=Textures\architecture\imperialcity\ichcol02.dds
; TX_imp_floor_01=Textures\architecture\castle\castlewall02.dds
; TX_imp_floor_02=Textures\architecture\castle\castlewall04.dds
TX_wall_stone_01=Textures\architecture\stonewall\stonewall01.dds
TX_wall_stone_02=Textures\architecture\cheydinhal\cheydinhalstonewall01.dds
TX_stone_plain_01=Textures\rocks\gcrock01.dds
TX_wood_weathered_rings=Textures\wood\woodpostend01.dds
TX_wood_weathered_rings_01=Textures\wood\woodpostend01.dds
TX_wood_wethered=Textures\architecture\farmhouse\brownpank01.dds
TX_wood_weathered00=Textures\architecture\anvil\lcwood01.dds
TX_wood_weathered10=Textures\architecture\anvil\lcwoodpost01.dds
TX_wood_weathered20=Textures\architecture\leyawiin\woodbean04.dds
; TX_wood_docks_01=Textures\architecture\leyawiin\leyawiinwoodbase02.dds
TX_wood_dock_rings=Textures\architecture\chorrol\woodpostend01.dds
TX_wood_blackwood=Textures\wood\woodpost01.dds
TX_wood_stuccostone_01=Textures\architecture\stonewall\stonewall02.dds
; TX_woodfloor_brown=Textures\architecture\bravil\bravilfloor01.dds
; TX_wood_ceilingpanel_01=Textures\architecture\anvil\anvilinterior\ceilinguc.dds
; TX_wood_ceilingpanel_02=Textures\architecture\anvil\anvilinterior\ceilingslats01.dds
TX_wood_brown_posts_01=Textures\architecture\leyawiin\wallwood02.dds
TX_wood_brown_posts_02=Textures\architecture\leyawiin\wallwood03.dds
TX_thatch_01=Textures\architecture\farmhouse\thatchroof01.dds
TX_metal_strip_01=Textures\clutter\signs\bravilsingframe.dds
TX_metal_strip_02=Textures\clutter\signs\bravilsingframe.dds

Tx_sewer_wall01=Textures\architecture\anvil\anvilstonetrim01.dds
